/* Basic styling for the body */
body {
    font-family: Arial, sans-serif;
    background-color: rgba(252, 127, 3, 0.5);
    margin: 0;
    padding: 0;
    text-align: center;
}

/* Header styling */
h1 {
    color: rgba(95, 38, 11, 0.818);
}

/* Form container styling */
#gradeForm {
    background-color: rgba(95, 38, 11, 0.334);
    
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(156, 33, 33, 0.1);
    max-width: 500px;
    margin: 0 auto;
    margin-top: 20px;
}

/* Form input styling */
input[type="text"] {
    width: 100%;
    padding: 10px;
    margin: 8px -9px;
    border: 2px solid rgba(156, 33, 33, 0.1);
    border-radius: 10px;
}

/* Button styling */
button {
    background-color: rgba(147, 62, 22, 0.818);
    color: rgba(208, 208, 208, 0.818);
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: rgba(30, 195, 27, 0.818);
}

/* Result container styling */
#result {
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
}

/* Error message styling */
span.error {
    color: red;
    font-weight: bold;
}

/* Footer styling */
footer {
    margin-top: 50px;
    color: rgba(208, 208, 208, 0.818);
    background-color: rgba(106, 47, 10, 0.909);
    padding-bottom: 30px;
    text-align: center;
    padding-top: 20px;
}
